<!DOCTYPE html>
<html>
  <head>
    <title>Huvis Graph Visualization</title>
    <%- include('huviz_css_stanza', nopts) %>
  <% if (nopts.git_commit_hash) { %>
    <script type="text/javascript">
      window.HUVIZ_GIT_COMMIT_HASH = "<%= nopts.git_commit_hash %>";
    </script>
  <% } %>
  <link rel="stylesheet" href="/huviz/css/introscreens.css" type="text/css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
  </head>
  <body id="body">
    <%- include('../wc/resourcemenu/resourcemenu.html') %>
    <%- include('../wc/pickorprovide/pickorprovide.html') %>
    <div id="HUVIZ_TOP" class="HUVIZ_TOP huviz_wrapper"></div>
    <div style="display:none">
      <%- include('tabs/intro') %>
    </div>

    <%- include('huviz_js_stanza', nopts) %>
    <script type="module" src="/js/init_huvis.js"></script>

  </body>
</html>
